.Pause_Disabled_SPECIALS, .Pause_ActiveOff_SPECIALS, .Play_Disabled_SPECIALS, .Play_ActiveOff_SPECIALS {
	position: absolute;
	font-size: 1px; 
	line-height: 1px;
	top: 11px;
	left: 9px;
	width: 34px;
	height: 19px;
}

.Embed_Disabled_SPECIALS, .Embed_ActiveOff_SPECIALS {
	position: absolute;
	font-size: 1px; 
	line-height: 1px;
	top: 12px;
	left: 285px;
	height: 12px;
	width: 39px;
}

.Share_Disabled_SPECIALS, .Share_ActiveOff_SPECIALS {
	position: absolute;
	font-size: 1px; 
	line-height: 1px;
	top: 16px;
	left: 266px;
	height: 9px;
	width: 43px;
}

.Email_Disabled_SPECIALS, .Email_ActiveOff_SPECIALS {
	position: absolute;
	font-size: 1px; 
	line-height: 1px;
	top: 16px;
	left: 266px;
	height: 9px;
	width: 43px;
}

.Volume_Disabled_SPECIALS, .Volume_Semi_SPECIALS, .Volume_Full_SPECIALS {
	position: absolute;
	font-size: 1px; 
	line-height: 1px;
	top: 16px;
	left: 126px;
	height: 10px;
	width: 12px;
}

.TimelineTrackBackground_SPECIALS {
	font-size: 1px; 
	line-height: 1px; 
	z-index: 50; 
	position: absolute;
	top: 0px; 
	left: 1px;
	width: 318px; 
	height: 5px;
	background-color: #dedede;
}

.TimelineTrackBuffer_SPECIALS {
	font-size: 1px; 
	line-height: 1px; 
	z-index: 51; 
	width: 0%; 
	height: 100%;
	background-color: #ca0002;
}

.TimelineHandlerBacker_SPECIALS {
	font-size: 1px; 
	line-height: 1px; 
	position: absolute; 
	z-index: 100;
	top: 0px; 
	left: 1px;
	width: 318px; 
	height: 10px;
}

.TimelineHandlerDisabled_SPECIALS, .TimelineHandlerEnabled_SPECIALS {
	font-size: 1px; 
	line-height: 1px;
	width: 19px; 
	height: 12px;
}

.TimelineHandlerDisabled_SPECIALS {
	background: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/specials/slider_gray.gif) no-repeat;
}

.TimelineHandlerEnabled_SPECIALS {
	background: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/specials/slider_red.gif) no-repeat;
}

.VolumeTrackBackground_SPECIALS {
	font-size: 1px; 
	line-height: 1px; 
	z-index: 50; 
	position: absolute;
	top: 19px;
	left: 142px;
	width: 40px; 
	height: 5px;
	background-color: #dedede;
}

.VolumeHandlerBacker_SPECIALS {
	font-size: 1px; 
	line-height: 1px; 
	position: absolute; 
	z-index: 100;
	top: 16px;
	left: 142px;
	width: 40px; 
	height: 10px;
}

.VolumeHandlerEnabled_SPECIALS {
	font-size: 1px; 
	line-height: 1px;
	width: 10px; 
	height: 10px;
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/volumeActive.gif');
}

.Embed_Disabled_SPECIALS {
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/embedDisabled.gif');
}

.Embed_ActiveOff_SPECIALS {
	cursor: pointer;
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/embedActiveOff.gif');
}

.Share_Disabled_SPECIALS {
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/shareDisabled.gif');
}

.Share_ActiveOff_SPECIALS {
	cursor: pointer;
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/shareActiveOff.gif');
}

.Email_Disabled_SPECIALS {
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/specials/emailDisabled.gif');
}
.Email_ActiveOff_SPECIALS {
	cursor: pointer;
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/specials/emailEnabled.gif');
}

.Pause_Disabled_SPECIALS {
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/specials/btn_play_gray.gif');
}
.Pause_Disabled_SPECIALS_over {
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/specials/btn_play_gray_over.gif');
}

.Pause_ActiveOff_SPECIALS {
	cursor: pointer;
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/specials/btn_pause_red.gif');
}
.Pause_ActiveOff_SPECIALS_over {
	cursor: pointer;
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/specials/btn_pause_red_over.gif');
}

.Play_Disabled_SPECIALS {
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/playDisabled.gif');
}

.Play_ActiveOff_SPECIALS {
	cursor: pointer;
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/specials/btn_play_red.gif');
}
.Play_ActiveOff_SPECIALS_over {
	cursor: pointer;
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/specials/btn_play_red_over.gif');
}



.Volume_Disabled_SPECIALS {
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/volumeDisabled.gif');
}

.Volume_Semi_SPECIALS {
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/volumeSemi.gif');
}

.Volume_Full_SPECIALS {
	background-image: url('http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/volumeFull.gif');
}

.TimeSpent_SPECIALS, .Duration_SPECIALS, .TimeSep_SPECIALS {
	position: absolute;
	top: 14px;
	color: #949494;
	font-size: 10px;
	font-family: Arial;
	font-weight: normal;
}

.TimeSpent_SPECIALS {
	left: 56px;
}

.Duration_SPECIALS {
	left: 85px;
}

.TimeSep_SPECIALS {
	left: 79px;
}

#embedOverlay {
	z-index: 9999;
	display: none;
	position: absolute;
	height: 152px;
	width: 384px;
	top: 64px;
	left: 0px;
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/back.png);
	color: #FFFFFF;
	font-weight: bold;
}

#embedTitle, #shareTitle {
	display:none;
}

#embedDesc1 {
	position: absolute;
	top: 32px;
	left: 12px;
	font-size: 10px;
}

#embedForm {
	position: absolute;
	top: 57px;
	left: 12px;
	font-size: 11px;
	color: #000000;
	width: 340px;
	font-weight: bold;
}

#embedDesc2 {
	position: absolute;
	display: none;
	top: 97px;
	left: 12px;
	font-size: 10px;
}

#embedButton {
	position: absolute;
	display: none;
	top: 116px;
	left: 12px;
}

#shareOverlay {
	position: absolute;
	display: none;
	z-index: 9999;
	position:absolute;
	height: 180px;
	width: 320px;
	top:0px;
	left:0px;
	background-image: none;
	color: #FFFFFF;
	font-weight: bold;
}

#embedClose, #shareClose {
	display:none;
	position: absolute;
	top:0px;
	left:0px;
	width:320px;
	height:180px;
	cursor: pointer;
	background-image: none;
}

#shareEmail, #shareEmailOver {
	position: absolute;
	width: 75px;
	height: 38px;
	left: 122px;
	top:71px;
}

.shareEmail {
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/specials/btn_email_blk.png);
}

.shareEmailOver {
	cursor: pointer;
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/specials/btn_email_blk_over.png);
}

#shareDivider {
	display:none;
}

#shareContainer {
	display:none;
}

#shareIcons {
	display:none;
}

.shareCell {
	font-weight: bold;
	font-size: 10px;
	padding: 6px 15px 0px 0px;
}

#shareMixx A, #shareDigg A, #shareFacebook A, #shareDelicious A, #shareReddit A, #shareStumbleupon A, #shareMyspace A {
	width: 100px;	
	padding: 0px 0px 0px 26px; 
	color: #4C87C1; 	
	background-repeat: no-repeat;
}

#shareMixx A {
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/mixx.png);
}

#shareDigg A {
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/digg.png);
}

#shareFacebook A {
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/facebook.png);
}

#shareDelicious A {
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/delicious.png);
}

#shareReddit A {
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/reddit.png);
}

#shareStumbleupon A {
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/stumbleupon.png);
}

#shareMyspace A {
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/myspace.png);
}

#endReplay, #endReplayOver {
	position: absolute;
	width: 75px;
	height: 38px;
	left: 67px;
	top: 90px;
}

.endReplay {
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/small.normal.replay.png);
}

.endReplayOver {
	cursor: pointer;
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/small.over.replay.png);
}

#endShare, #endShareOver {
	position: absolute;
	width: 75px;
	height: 38px;
	left: 241px;
	top: 90px;
}

.endShare {
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/small.normal.share.png);
}

.endShareOver {
	cursor: pointer;
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/small.over.share.png);
}

#endEmbed, #endEmbedOver {
	position: absolute;
	width: 75px;
	height: 38px;
	left: 154px;
	top: 90px;
}

.endEmbed {
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/small.normal.embed.png);
}

.endEmbedOver {
	cursor: pointer;
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/small.over.embed.png);
}

#videoBackground {
	width: 406px; 
	height: 393px; 
	background-image: url(http://i.cdn.turner.com/cnn/.e/img/2.0/video/controls/embed_bg.png); 
	background-repeat: no-repeat;
}

#controlsDiv {
	height:36px;
	width:320px;
}